hw_api::checkout
hw_api::content
Hyperwave API Fonctions
PHP Manual

# hw_api::children

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::children — Retourne le fils d'un objet

### Description

array hw_api::children ( array `$parameter` )

Retrouve le fils d'une collection ou l'attribut d'un document. Le fils peut être ensuite filtré en spécifiant une requête d'objet.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` contient les éléments requis "objectIdentifier" et les éléments optionnels "attributeSelector" et "objectQuery".

### Valeurs de retour

La valeur retournée est un tableau d'objets de type HW_API_Object ou HW_API_Error.

### Voir aussi

- hw_api::parents

hw_api::checkout
hw_api::content
Hyperwave API Fonctions
PHP Manual